<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  

  
  <title>My First Blog Post | TheRaus.Org Blog</title>
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
  <meta property="og:type" content="article">
<meta property="og:title" content="My First Blog Post">
<meta property="og:url" content="http://thebigbear.github.io/theraus-site/2018/06/23/My-First-Blog-Post/index.html">
<meta property="og:site_name" content="TheRaus.Org Blog">
<meta property="og:locale" content="default">
<meta property="og:updated_time" content="2018-06-23T17:08:22.383Z">
<meta name="twitter:card" content="summary">
<meta name="twitter:title" content="My First Blog Post">
  
    <link rel="alternate" href="/theraus-site/atom.xml" title="TheRaus.Org Blog" type="application/atom+xml">
  
  
    <link rel="icon" href="/favicon.png">
  
  
    <link href="//fonts.googleapis.com/css?family=Source+Code+Pro" rel="stylesheet" type="text/css">
  
  <link rel="stylesheet" href="/theraus-site/css/style.css">
</head>

<body>
  <div id="container">
    <div id="wrap">
      <header id="header">
  <div id="banner"></div>
  <div id="header-outer" class="outer">
    <div id="header-title" class="inner">
      <h1 id="logo-wrap">
        <a href="/theraus-site/" id="logo">TheRaus.Org Blog</a>
      </h1>
      
    </div>
    <div id="header-inner" class="inner">
      <nav id="main-nav">
        <a id="main-nav-toggle" class="nav-icon"></a>
        
          <a class="main-nav-link" href="/theraus-site/">Home</a>
        
          <a class="main-nav-link" href="/theraus-site/archives">Archives</a>
        
      </nav>
      <nav id="sub-nav">
        
          <a id="nav-rss-link" class="nav-icon" href="/theraus-site/atom.xml" title="RSS Feed"></a>
        
        <a id="nav-search-btn" class="nav-icon" title="Search"></a>
      </nav>
      <div id="search-form-wrap">
        <form action="//google.com/search" method="get" accept-charset="UTF-8" class="search-form"><input type="search" name="q" class="search-form-input" placeholder="Search"><button type="submit" class="search-form-submit">&#xF002;</button><input type="hidden" name="sitesearch" value="http://thebigbear.github.io/theraus-site"></form>
      </div>
    </div>
  </div>
</header>
      <div class="outer">
        <section id="main"><article id="post-My-First-Blog-Post" class="article article-type-post" itemscope itemprop="blogPost">
  <div class="article-meta">
    <a href="/theraus-site/2018/06/23/My-First-Blog-Post/" class="article-date">
  <time datetime="2018-06-23T17:08:22.000Z" itemprop="datePublished">2018-06-23</time>
</a>
    
  </div>
  <div class="article-inner">
    
    
      <header class="article-header">
        
  
    <h1 class="article-title" itemprop="name">
      My First Blog Post
    </h1>
  

      </header>
    
    <div class="article-entry" itemprop="articleBody">
      
        
      
    </div>
    <footer class="article-footer">
      <a data-url="http://thebigbear.github.io/theraus-site/2018/06/23/My-First-Blog-Post/" data-id="cjirugwgn0001p39pxtt3ouxe" class="article-share-link">Share</a>
      
      
    </footer>
  </div>
  
    
<nav id="article-nav">
  
  
    <a href="/theraus-site/2018/06/23/hello-world/" id="article-nav-older" class="article-nav-link-wrap">
      <strong class="article-nav-caption">Older</strong>
      <div class="article-nav-title">Hello World</div>
    </a>
  
</nav>

  
</article>

</section>
        
          <aside id="sidebar">
  
    

  
    

  
    
  
    
  <div class="widget-wrap">
    <h3 class="widget-title">Archives</h3>
    <div class="widget">
      <ul class="archive-list"><li class="archive-list-item"><a class="archive-list-link" href="/theraus-site/archives/2018/06/">June 2018</a></li></ul>
    </div>
  </div>


  
    
  <div class="widget-wrap">
    <h3 class="widget-title">Recent Posts</h3>
    <div class="widget">
      <ul>
        
          <li>
            <a href="/theraus-site/2018/06/23/My-First-Blog-Post/">My First Blog Post</a>
          </li>
        
          <li>
            <a href="/theraus-site/2018/06/23/hello-world/">Hello World</a>
          </li>
        
      </ul>
    </div>
  </div>

  
</aside>
        
      </div>
      <footer id="footer">
  
  <div class="outer">
    <div id="footer-info" class="inner">
      &copy; 2018 Urs Rau<br>
      Powered by <a href="http://hexo.io/" target="_blank">Hexo</a>
    </div>
  </div>
</footer>
    </div>
    <nav id="mobile-nav">
  
    <a href="/theraus-site/" class="mobile-nav-link">Home</a>
  
    <a href="/theraus-site/archives" class="mobile-nav-link">Archives</a>
  
</nav>
    

<script src="//ajax.googleapis.com/ajax/libs/jquery/2.0.3/jquery.min.js"></script>


  <link rel="stylesheet" href="/theraus-site/fancybox/jquery.fancybox.css">
  <script src="/theraus-site/fancybox/jquery.fancybox.pack.js"></script>


<script src="/theraus-site/js/script.js"></script>



  </div>
</body>
</html>